[Setup_Config]
CheckHWID=1
CheckMode=1
String1=*ETD0000
String2=*ETD0F01
String3=*ETD0F02
String4=*ETD0F03
String5=*ETD0F04
String6=*ETD0F05
String7=*ETD0F06
String8=*ETD0F07
String9=*ETD0F08
String10=*ETD0F09
String11=*ETD0F0A
String12=*ETD0F0B
String13=*ETD0F0C
String14=*ETD0F0D